<?xml version="1.0" encoding="UTF-8" ?>

<define>
  <param name="SYL_ROUTER_RULE">pathinfo2</param>
  <param name="SYL_ROUTER_EXT">1</param>
  <param name="SYL_ROUTER_ACTION_DELIMITER">.</param>
  <param name="SYL_ROUTER_URL_EXT">.html</param>
  <param name="SYL_RESPONSE_URL_404"></param>
  <param name="SYL_SMARTY_DIR">{SYL_DIR}/include/smarty/</param>
  <param name="SYL_SMARTY_COMPILE_DIR">{SYL_WEBAPP_DIR}/var/smarty/templates_c/</param>
  <param name="SYL_SMARTY_CONFIG_DIR">{SYL_WEBAPP_DIR}/var/smarty/configs/</param>
  <param name="SYL_SMARTY_CACHE_DIR">{SYL_WEBAPP_DIR}/var/smarty/cache/</param>
  <param name="SYL_ERROR">1</param>
  <param name="SYL_ERROR_MESSAGE">システムエラーが発生しました。管理者に連絡してください。</param>
  <param name="SYL_ERROR_TRACE">1</param>
  <param name="SYL_ERROR_FORWARD_TYPE">default</param>
  <param name="SYL_ERROR_FORWARD_FILE"></param>
  <param name="SYL_LOG">0</param>
  <param name="SYL_LOG_FILE">{SYL_WEBAPP_DIR}/var/logs/SyL_YYYYMMDD.log</param>
  <param name="SYL_DB_DSN"></param>
  <param name="SYL_SESSION_TYPE">default</param>
  <param name="SYL_SESSION_DB_TABLE"></param>
  <param name="SYL_SESSION_NAME">sylsid</param>
  <param name="SYL_SESSION_CACHE">nocache</param>
  <param name="SYL_SESSION_PATH">/</param>
  <param name="SYL_SESSION_DOMAIN"></param>
  <param name="SYL_SESSION_SECURE"></param>
  <param name="SYL_UPLOAD_DEFAULT_DIR">{SYL_WEBAPP_DIR}/var/tmp/</param>
</define>
